PDF::Builder::Resource::XObject::Form::BarCode::ean13(3pm)

NAME
PDF::Builder::Resource::XObject::Form::BarCode::ean13 - Specific information for EAN-13 bar codes

Inherits from PDF::Builder::Resource::XObject::Form::BarCode

METHODS

  new
    PDF::Builder::Resource::XObject::Form::BarCode::ean13->new()

    Create an EAN-13 bar code object. Note that it is invoked from the Builder.pm level method!